center {display: none;}
/*** General styles ***/
body		{background: #615347; font: 15px Arial, Helvetica, sans-serif; color: #030303; margin: 0; padding: 0;}
body.popup	{}

tr, td		{font: 15px Arial, Helvetica, sans-serif; color: #030303;}

a		{color: #0048ff; outline: 0; text-decoration: underline;}
a:hover	{text-decoration: none;}
a img 	{border: none;}

input				{font: 13px Arial, Helvetica, sans-serif;}
input.search, 
input.text, 
input.field, 
input.fieldSmall	{background: #fff; border: 1px solid #846a4a; border-radius: 4px; padding: 4px;}
input.submit		{background: #a48967 url(../images/ins/btn.gif) repeat-x 0 100%; border: 0; border-radius: 4px; color: #fff; cursor: pointer; font: bold 11px Arial, Helvetica, sans-serif; margin: 0; padding: 6px 16px; text-transform: uppercase;}
	input#clear		{color: #333333;}
	input#reset		{color: #333333;}
	input#preview	{color: #FF6C00;}
	input#cancel	{color: #333333;}
	input#delete	{color: #333333;}
select				{background: #fff; border: 1px solid #846a4a; border-radius: 4px; font: 13px Arial, Helvetica, sans-serif; padding: 4px;}
textarea			{background: #fff; border: 1px solid #846a4a; border-radius: 4px; font: 13px Arial, Helvetica, sans-serif; padding: 4px;}

.middlebg 			{background: #E9E9E9; font-weight: bold;}
.middlebg td 		{font-weight: bold;}
.usualbg  			{background: transparent;}
.errorbg  			{background: #FFE0E0; border: 1px solid #CC0000; color: #CC0000; padding: 6px; text-align: center;}
.popup 
.errorbg				{padding: 4px;}
.messagebg  		{color: #0000CC; font-weight: bold; padding: 6px; text-align: center;}
.block-order-info 
.messagebg  		{padding: 2px 6px; text-align: right;}

.padding10px				{padding: 10px 0;}
.padding6px 				{padding: 6px;}
.padding6px td				{padding: 6px;}
.block-product-details
.padding6px td				{padding: 6px 10px;}
.padding6px td td			{padding: 0px;}
.padding6px
.padding4px td				{padding: 4px;}
.padding4px td				{padding: 4px;}
.padding4px td td			{padding: 0px;}
.padding2px 				{padding: 2px;}
table.padding10px, 
table.padding6px, 
table.padding4px, 
table.padding2px 			{padding: 0px;}

.ArticleImg		{border: none; float: left; margin: 0px 10px 5px 0px;}
.ArticleDescription	{padding: 10px 0px;}

.introBlock {}

.articleDate	{color: #706F6F; font-size: 11px; font-style: italic; }
.titleText		{color: #3672C8; text-decoration: none; }
.top				{font-size: 11px;}
.smallText		{font-size: 11px;}
.middleText		{font-size: 12px;}
.bigText			{font-size: 13px;}
.comment			{font-size: 11px; color: #C6C6C6;}
.required		{color: #FF0000;}
.message			{font-size: 12px; color: #959595;}
/*.title			{font: 12px Arial, Helvetica, sans-serif; color: #754903;}
.bigtitle		{font: bold 12px Arial, Helvetica, sans-serif; color: #014EC0;}*/
.error			{color: red; }
.terms			{height: 300px; width: 600px; overflow: auto; border: 1px solid silver; }
.link				{color: blue; text-decoration: underline;}

span.nobr      {white-space: nowrap !important;}
.overhidd		{height: 1%; overflow: hidden;}
.floatright 	{float: right;}
.floatleft 		{float: left;}
.clearboth 		{clear: both;}

form {margin: 0; padding: 0;}
/*** General styles ***/

/*** Frame set ***/
.frameBlocks	{margin: 0; padding: 0; text-align: left;}
.headerStyle	{background: #211e1a url(../images/ins/bg-h.gif) repeat-y 50% 0; position: relative; z-index: 100;}
.headermStyle	{background: #3e342b url(../images/ins/bg-m.jpg) repeat-x 0 0; border-bottom: 1px solid #322a22; box-shadow: 0 2px 5px rgba(22,24,27,0.5); position: relative; z-index: 75;}
.contentStyle	{background: #fff; border-radius: 0 0 5px 5px; box-shadow: 0 0 20px rgba(6,8,9,0.15); height: 1%; margin: 0 auto; overflow: hidden; position: relative; width: 999px; z-index: 50;}
.footerStyle	{clear: both; position: relative; z-index: 25;}

.headermStylePadding	{margin: 0 auto; padding: 5px 0 0; position: relative; width: 999px;}
.hotStylePadding		{padding: 0;}
.leftStylePadding		{padding: 0;}
.centerStylePadding	{padding: 0;}
.rightStylePadding	{padding: 0;}

/* Four frames */
.fourFrames .hotStyle			{float: left; position: relative; width: 80%;}
.fourFrames .leftStyle			{float: left; position: relative; width: 25%;}
.fourFrames .centerStyle		{float: left; position: relative; width: 75%;}
.fourFrames .rightStyle			{float: left; position: relative; width: 20%;}
.fourFrames .leftStylePadding		{padding: 0 10px 10px 0;}
.fourFrames .centerStylePadding	{padding: 0 0 10px 0;}

/* Three frames */
.threeFrames .leftStyle		{float: left; position: relative; width: 20%;}
.threeFrames .centerStyle	{float: left; position: relative; width: 60%;}
.threeFrames .rightStyle	{float: left; position: relative; width: 20%;}

/* Two frames */
.twoFrames .leftStyle	{float: left; position: relative; width: 225px;}
.twoFrames .leftStylePadding	{padding: 30px 30px 30px 17px;}
.twoFrames .centerStyle	{float: left; position: relative; width: 774px;}
.twoFrames .centerStylePadding	{padding: 30px 50px 0 0;}

/* One frames */
.oneFrame .centerStyle	{position: relative; width: 100%;}
.oneFrame .centerStylePadding	{padding: 0 45px;}
/*** Frame set ***/

/*** Header ***/
.Header {height: 162px; margin: 0 auto; position: relative; width: 999px; z-index: 100;}
.HeaderLogo {height: 162px;}
	.HeaderLogo .slogan {color: #e7cc9f; float: left; font: 21px/30px "Trebuchet MS", Arial, Helvetica, sans-serif; padding: 80px 20px 0;}
	.HeaderLogo .logo {float: left; padding: 30px 60px 0;}
	.HeaderLogo .links {background: #100f0d; border-radius: 0 0 6px 6px; float: right; padding: 15px 14px 20px 22px;}
	.HeaderLogo .links a {color: #8a7a60; font-size: 14px; margin: 0 10px;}
	.HeaderLogo .phone {color: #ccbfb8; float: right; font: 26px "Trebuchet MS", Arial, Helvetica, sans-serif; padding: 30px 24px 5px 24px;}
	.HeaderLogo .phone2 {color: #ccbfb8; float: right; font: 18px "Trebuchet MS", Arial, Helvetica, sans-serif; padding: 0px 24px;}
.HeaderMenu { margin: 0 auto; padding: 5px 0 0; width: 833px;}

/* Top Menu */
.TopMenu 			{background: url(../images/ins/tm.jpg) repeat-x top; border-radius: 0 0 8px 8px; display: block; height: 40px; margin: 0; overflow: hidden; padding: 0 25px; z-index: 20;}
.TopMenu li 			{display: block; float: left; list-style: none; margin: 0; padding: 0; white-space: nowrap;}
.TopMenu li.topmenu		{padding: 0; z-index: 50;}
.TopMenu li.begin, 
.TopMenu li.end			{display: none;}

/* Top Menu Links */
a.menu				{color: #fcf4e7; display: block; font: 15px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration: underline; padding: 11px 27px;}
a.menu:hover		{background: url(../images/ins/tm-a.jpg) repeat-x top;}
a.menuActive		{background: url(../images/ins/tm-a.jpg) repeat-x top; color: #fcf4e7; display: block; font: 15px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration: underline; padding: 11px 20px;}
a.menuActive:hover	{}

/* Secondary Menu */
ul.secondaryMenu 			{display: block; height: 29px; margin: -1px 0px 0px 10px; overflow: hidden; padding: 0px 0px 0px 0px; z-index: 20;}
ul.secondaryMenu li 			{display: block; float: left; list-style: none; margin: 0px; padding: 0px;}
ul.secondaryMenu li.secondaryMenu			{background: url(../images/double/subMenu.gif) repeat-x top; padding: 2px 0px 4px 0px;}
ul.secondaryMenu li.secondaryBegin			{background: url(../images/double/subMenuBegin.gif) no-repeat top left;}
ul.secondaryMenu li.secondaryBegin img		{margin: 14px 3px;}
ul.secondaryMenu li.secondaryEnd				{background: url(../images/double/subMenuEnd.gif) no-repeat top right;}
ul.secondaryMenu li.secondaryEnd img		{margin: 14px 3px;}

/* Secondary Menu Links */
a.secondaryMenu 			{color: #FFFFFF; text-decoration: none; font: bold 11px Arial, Helvetica, sans-serif; padding: 5px 15px; display: block;}
a.secondaryMenu:hover 	{color: #FFFF99; text-decoration: none; font: bold 11px Arial, Helvetica, sans-serif; padding: 5px 15px; display: block;}
a.secondaryMenuActive 			{color: #FFFF99; text-decoration: none; font: bold 11px Arial, Helvetica, sans-serif; padding: 5px 15px; display: block;}
a.secondaryMenuActive:hover	{color: #FFFF99; text-decoration: none; font: bold 11px Arial, Helvetica, sans-serif; padding: 5px 15px; display: block;}

/* Sub Menu */
.SubMenu 		{border: 2px solid #BFBFBF; display: none; margin: 2px 0px 0px 0px; padding: 0px; position: absolute; width: 150px;}
.SubMenu li 		{display: block; float: left; list-style: none; margin: 0px; padding: 0px; white-space: nowrap; width: 150px;}
.SubMenu li.topmenu		{padding: 0px; position: relative;}
.SubMenu li.secondaryMenu	{background: none !important; padding: 0px !important; position: relative;}
.SubMenu a.menu				{background: #C48620 url(../images/double/dropdownMenu.gif) repeat-x top !important;color: #FFFFFF;}
.SubMenu a.menu:hover		{color: #FFFF99;}
.SubMenu a.secondaryMenu			{background: #C48620 url(../images/double/dropdownMenu.gif) repeat-x top !important;color: #FFFFFF;}
.SubMenu a.secondaryMenu:hover	{color: #FFFF99;}
.SubMenu a.secondaryMenuActive			{background: #C48620 url(../images/double/dropdownMenu.gif) repeat-x top !important;color: #FFFFFF;}
.SubMenu a.secondaryMenuActive:hover	{color: #FFFF99;}

.SubMenu ul		{border: 2px solid #BFBFBF; display: none; left: 150px; margin: 0px; padding: 0px; position: absolute; top: -2px;}
.SubMenu span.nobr      {white-space: normal !important;}
/*** Header ***/

/*** Breadcrumbs ***/
.BreadcrumbRightBgr {height: 100%; overflow: hidden; position: relative;}
.BreadcrumbRSS {float: right; padding: 15px; text-align: right;}
.Breadcrumbs {background: none;  overflow: hidden; height: 100%;}
.BreadcrumbsBgr {color: #8a7a60; font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif; padding: 15px 20px;}
.BreadcrumbsBgr a {color: #8a7a60; text-decoration: none;}
.BreadcrumbsBgr a:hover {text-decoration: underline;}
.BreadcrumbsBgr a.treeItemLast {color: #e7cc9f; text-decoration: none; cursor: text;}
.BreadcrumbsBgr a.treeItemLast:hover {text-decoration: none;}
.BreadcrumbsBgr span {padding: 0 4px;}
.BreadcrumbsBgr img {display: none;}

.block-articles-breadcrumb {margin-top: -40px;}

/* Step to Order Pages */
.BreadcrumbsBgr span.nonactive {display: inline; font-weight: bold; color: #AAAAAA; margin-right: 10px;}
.BreadcrumbsBgr span.active {display: inline; font-weight: bold; color: #754903; margin-right: 10px;}
/*** Breadcrumbs ***/

/*** Structure of Block ***/
.BlockTop {position: relative; width: auto;}
.TopCenter {position: relative;}
.TopLeftBgr {position: relative;}
.TopRightBgr {height: 100%; overflow: hidden; position: relative;}

.TopTitleIco {float: right; padding: 10px 0; text-align: right;}
.TopTitle {background: none;  overflow: hidden; height: 100%;}
.TopTitleBgr {color: #030303; font-size: 24px; font-weight: normal; padding: 6px 0; text-align: center;}
.TopTitleBgr h1 {color: #030303; font-size: 24px; font-weight: normal; margin: 0; text-align: center;}

.BlockMiddle {position: relative;}
.MiddleCenter {height: 100%; overflow: hidden; position: relative;}
.BlockData {position: relative; overflow: hidden; }
.Data {background: #EDEDED;}

.BlockBottom {display: block; position: relative; font-size: 1px;}
.BottomCenter {overflow: hidden; height: 100%;}
/*** Structure of Block ***/

/*** Structure of Block Without Title ***/
.hidden-title .BlockTop, 
.block-simple .BlockTop {display: none;}
/*** Structure of Block Without Title ***/

.mainImgs {height: 383px; width: 999px; position: relative; overflow: hidden;}
.mainImgs ul, 
.mainImgs li {list-style: none; margin: 0; padding: 0;}
.mainImgs li {height: 383px; width: 999px;}
.mainImgs img {border: 2px solid #90673d; border-radius: 7px;}
.mainImgs span {background: url(../images/ins/mi-bg.png) repeat-y 0 0; bottom: 30px; color: #b3e1fb; display: block; font: italic 24px "Trebuchet MS", Arial, Helvetica, sans-serif; left: 2px; padding: 15px 30px; position: absolute; width: 400px;}

.innerImg {padding: 0 0 40px;}
.innerImg img {border: 2px solid #90673d; border-radius: 7px;}

.mainSlanecTitle {color: #d1bc98; font: 17px "Trebuchet MS", Arial, Helvetica, sans-serif; margin: 0; padding: 45px 0 10px; text-align: center; text-transform: uppercase;}
.mainSlanec {background: #d8c7a8; border-radius: 5px; box-shadow: inset 0 2px 3px #16181b; margin: 0 0 60px; padding: 10px 52px 8px;} 
.mainSlanec ul, 
.mainSlanec li {list-style: none; margin: 0; padding: 0;}
.mainSlanec li {height: 128px; width: 128px;}
.mainSlanec li a {background-position: 50% 50%; border-radius: 4px; box-shadow: 1px 2px 3px rgba(22,24,27,0.9); display: block; height: 100px; margin: 14px auto; width: 100px;}
.mainSlanec li a:hover {border: 2px solid #1a1612; height: 96px; width: 96px;}
.mainSlanec .bx-prev, 
.mainSlanec .bx-next {height: 35px; position: absolute; text-indent: -9999px; top: 47px; width: 19px;}
.mainSlanec .bx-prev:hover, 
.mainSlanec .bx-next:hover {background-position: 0 -35px;}
.mainSlanec .bx-prev {background-image: url(../images/ins/prev.gif); left: -28px;}
.mainSlanec .bx-next {background-image: url(../images/ins/next.gif); right: -28px;}

.mainBlocks {height: 124px;}
.mainBlocks a {background: url(../images/ins/bg-bl.jpg) repeat-x 0 0; border-radius: 0 0 7px 7px; color: #fff; float: left; font: 16px "Trebuchet MS", Arial, Helvetica, sans-serif; height: 124px;  margin: 0 0 0 32px; text-align: center; text-decoration: none; width: 278px;}
.mainBlocks a u {color: #e2ae53; display: block; font-size: 22px; line-height: 26px; padding: 24px 0 8px; text-transform: uppercase;}
.mainBlocks a:first-child {margin: 0 0 0 5px;}
.mainBlocks a:first-child u {padding: 30px 0 8px;}

.mainText {margin: 40px 0;}
.mainText p {font-size: 16px;}
.mainText p b {font-size: 24px; font-weight: normal;}

.mainLinks {}
.mainLinks .lLinks {float: left;}
.mainLinks .lLinks a {background: #c8bbb1 url(../images/ins/arr.png) no-repeat 147px 50%; border-radius: 5px; color: #fbf0e6; display: block; font: bold 16px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; margin: 0 0 11px; padding: 16px 24px 16px 0; text-align: center; text-decoration: none; text-transform: uppercase; width: 147px;}
.mainLinks .lLinks a:hover {background: #a4958a url(../images/ins/arr.png) no-repeat 147px 50%; text-decoration: none;}
.mainLinks .rBlock {background: #ecebe8; border-radius: 6px; min-height: 130px; margin: 0 0 0 195px; padding: 21px;}
.mainLinks .rBlock img {float: right; margin: 0 0 0 25px;}
.mainLinks .rBlock a.title {color: #41a4dd; font: 18px "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform: uppercase;}
.mainLinks .rBlock p {font-size: 13px; margin: 10px 0;}
.mainLinks .rBlock a.more {color: #000; float: right; font-size: 13px; font-weight: bold; text-decoration: none;}

.distributorNVN {color: #161a1f; font-size: 18px; font-weight: bold; padding: 50px 0 30px; text-align: center;}

.size4px {line-height: 4px;}
.size14px {line-height: 14px;}

.innerDelim {background: #e9e4de; height: 1px; margin: 16px 20px;}

img.sertNVN {float: left; margin: 70px 0 0 20px;}
p.sertNVN {font-size: 11px; margin: 70px 0 10px 160px;}

.contactFormIntro {padding: 20px 0;}
.contactFormIntro span {color: #0046ff;}
.contactFormIntro strong {font-size: 18px; font-weight: normal;}
.block-support .padding6px {width: 470px;}
.block-support .padding6px td {font-size: 13px; padding: 5px;}
.block-support .text {width: 210px;}
.block-support select {width: 218px;}
.block-support textarea  {width: 270px;}
.block-support .invis {display: none;}

.galleryTU {}
.galleryTU p.galTitle {margin: 40px 10px 20px;}
.galleryTU p.galTitle:first-child {margin: 10px 10px 20px;}
.galleryTU p {margin: 15px 0;}
.galleryTU p a img {margin: 0 5px 0 0;}

.clear {clear: both; padding: 0 15px 30px;}
.pdfwmv {float: left; height: 360px; width: 33%;}
.pdfwmv img {margin: 0 0 20px;}
.pdfwmv a {color: #030303; display: block; font-size: 15px;}
.hauto {height: 250px;}

.descrpl {border-bottom: 1px solid #e9e4de; margin: 0 0 0 15px; padding: 60px 15px 10px;}

.garanty .pdfwmv {float: left; height: 540px; width: 50%;}
.price .pdfwmv {float: left; height: 540px; width: 50%;}

.block-articles-details .TopTitleIco {display: none;}

.block-articles-list .listing {font-size: 20px; font-weight: normal; margin: 0 0 10px;}
.block-articles-list .listing a {color: #030303; text-decoration: none;}
.block-articles-list .listing a:hover {text-decoration: underline;}
.block-articles-list .hDelimiter {display: none;}
.block-articles-list a img {margin: 0 10px 0 0;}
.block-articles-list .buttonMore {float: right; margin: 36px 0 0;}
.block-articles-list td div {text-align: left;}

.palitra ul, 
.palitra li {list-style: none; margin: 0; padding: 0;}
.palitra li {height: 426px; width: 550px;}
.palitra .bx-wrapper {margin: 0 auto 20px;}
.palitra .thumbs {margin: 0 auto; text-align: center; width: 555px;}
.palitra .thumbs a img {border: 2px solid #fff; border-radius: 5px;}
.palitra .thumbs a:hover img, 
.palitra .thumbs a.pager-active img {border: 2px solid #000;}

.palitra2 ul, 
.palitra2 li {list-style: none; margin: 0; padding: 0;}
.palitra2 li {height: 426px; width: 400px;}
.palitra2 .bx-wrapper {margin: 0 auto 20px;}
.palitra2 .thumbs2 {margin: 0 auto; text-align: center; width: 555px;}
.palitra2 .thumbs2 a img {border: 2px solid #fff; border-radius: 5px;}
.palitra2 .thumbs2 a:hover img, 
.palitra2 .thumbs2 a.pager-active img {border: 2px solid #000;}

.block-custom-page-body .MiddleCenter {overflow: visible;}

/*** User Home Page ***/
.UHBRows {clear: both;}
.UserHomeBlock {float: left; position: relative; width: 49%;}
.UHBContent {padding: 7px;}
.UHBContent div {margin: 0px 0px 0px 50px;}

.userHomeLogout {clear: both; padding: 0px 20px 0px 20px; text-align: right;}
.userHomeLogout a {color: #D55101; text-decoration:underline;}
.userHomeLogout a:hover {color: #D55101; text-decoration:none;}

.UserHomeBlock img.orders 		{background: url(../images/icons/admin_orders.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
.UserHomeBlock img.profile 	{background: url(../images/icons/admin_profile.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
.UserHomeBlock img.arr		 	{background: url(../images/icons/arr.gif) no-repeat; width: 15px; height: 16px; border:0px; margin: 0px 5px 0px 0px; position: relative; bottom: -4px;}
.UserHomeBlock img.support 	{background: url(../images/icons/admin_support.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
.UserHomeBlock img.forum 		{background: url(../images/icons/admin_forum.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
.UserHomeBlock img.products 	{background: url(../images/icons/admin_products.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
.UserHomeBlock img.pages 		{background: url(../images/icons/admin_pages.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
.UserHomeBlock img.salesorders	{background: url(../images/icons/admin_salesorders.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
.UserHomeBlock img.merchant 	{background: url(../images/icons/admin_merchant.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
.UserHomeBlock img.affiliates 	{background: url(../images/icons/admin_affiliates.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
.UserHomeBlock img.payments 	{background: url(../images/icons/admin_payments.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
.UserHomeBlock img.carts	 	{background: url(../images/icons/admin_carts.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
.UserHomeBlock img.wishlist 	{background: url(../images/icons/admin_wishlist.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
.UserHomeBlock img.reminders 	{background: url(../images/icons/admin_reminders.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}
/*** User Home Page ***/

/*** Button Links ***/
td.butTd {}
td.butTd span.spacer {display: none; color: #D55101;}	/* '|' between button */

a.button:link, a.button:visited {color: #333; font: bold 11px/20px Arial, Helvetica, sans-serif; cursor: pointer; background: url(../images/double/buttonRight.gif) no-repeat right; padding: 3px 7px 3px 0px; margin: 0px; text-decoration: none; white-space: nowrap; display: inline-block;}
a.button:hover, a.button:active {color: #333; font: bold 11px/20px Arial, Helvetica, sans-serif; cursor: pointer; background: url(../images/double/buttonRight.gif) no-repeat right; padding: 3px 7px 3px 0px; margin: 0px; text-decoration: none; white-space: nowrap; display: inline-block;}

a.button span 	{background: url(../images/double/buttonLeft.gif) no-repeat left; padding: 3px 0px 3px 7px; white-space: nowrap; display: inline-block; color: #333; font: bold 11px Arial, Helvetica, sans-serif; cursor: pointer;}
a.button img 	{display: none;}

a.button-add span 		{font-weight: bold;}		/* add to cart (products categories, product details) */
a.button-view span 		{}		/* view cart (products categories, product details) */
a.button-check span 		{}		/* check out (products categories, product details) */
a.button-wishlist span 	{}		/* wishlist (products categories, product details) */

a.buttonBasket:link, a.buttonBasket:visited {color: #333; font: bold 11px/20px Arial, Helvetica, sans-serif; cursor: pointer; background: url(../images/double/buttonRight.gif) no-repeat right; padding: 3px 7px 3px 0px; margin: 0px; text-decoration: none; white-space: nowrap; display: inline-block;}
a.buttonBasket:hover, a.buttonBasket:active {color: #333; font: bold 11px/20px Arial, Helvetica, sans-serif; cursor: pointer; background: url(../images/double/buttonRight.gif) no-repeat right; padding: 3px 7px 3px 0px; margin: 0px; text-decoration: none; white-space: nowrap; display: inline-block;}

a.buttonBasket span 	{background: url(../images/double/buttonLeft.gif) no-repeat left; padding: 3px 0px 3px 7px; white-space: nowrap; display: inline-block; color: #333; font: bold 11px Arial, Helvetica, sans-serif; cursor: pointer;}
a.buttonBasket img 	{display: none;}

a.button-shopping span 	{font-weight: bold;}			/* Continue shopping (basket) */
a.button-retrieve span 	{}			/* Retrieve Cart (basket) */
a.button-save span 		{}			/* Save cart (basket) */
a.button-clear span 		{}			/* Clear cart (basket) */
a.button-checkout span 	{font-weight: bold;}			/* Checkout (basket) */

a.buttonCart:link, a.buttonCart:visited {color: #333; font: bold 11px/20px Arial, Helvetica, sans-serif; cursor: pointer; background: url(../images/double/buttonRight.gif) no-repeat right; padding: 3px 7px 3px 0px; margin: 0px; text-decoration: none; white-space: nowrap; display: inline-block;}
a.buttonCart:hover, a.buttonCart:active {color: #333; font: bold 11px/20px Arial, Helvetica, sans-serif; cursor: pointer; background: url(../images/double/buttonRight.gif) no-repeat right; padding: 3px 7px 3px 0px; margin: 0px; text-decoration: none; white-space: nowrap; display: inline-block;}

a.buttonCart span 	{background: url(../images/double/buttonLeft.gif) no-repeat left; padding: 3px 0px 3px 7px; white-space: nowrap; display: inline-block; color: #333; font: bold 11px Arial, Helvetica, sans-serif; cursor: pointer;}
a.buttonCart img 		{display: none;}

a.button-check span 		{}		/* Checkout (small cart) */
a.button-view span 		{}		/* View cart (small cart) */

a.buttonMore	{color: #030303; font-size: 13px; text-decoration: none;}
a.buttonMore:hover {text-decoration: underline;}

a.buttonMore span 	{}			/* read more... (special offers, etc.) */
a.buttonMore b 		{}
a.buttonMore img 	{display:none;}

a.disabled {							/* disadled add to cart */
	color: gray; 
	cursor: pointer; 
	font: bold 12px/20px Arial, Helvetica, sans-serif; 
	padding: 0px 10px 0px 0px; 
}
a.disabled:hover {color: gray; cursor: pointer; text-decoration: none;}
/*** Button Links ***/

/*** Filter popup on more button ***/
.block-filter .BlockMiddle {z-index: 90;}
.block-filter .MiddleCenter {overflow: visible; position: static; z-index: 90;}
.filterPopup {background-color: #FEFEFE; border: 3px double #BFBFBF; display: none; margin-left: -5px; padding: 3px 4px; position: absolute; z-index: 100;}
.filterPopup a {color: #0A0509;}
.filterPopup a:hover, .filterPopup a:active {color: #1584D2;}
/*** Filter popup on more button ***/

/*** Categories ***/
.CategoryList		{display: block; margin: 0px; padding: 0px;}
.CategoryList li		{background: url(../images/double/tree_top.gif) no-repeat 0px 6px; display: block; list-style: none; margin: 0px; padding: 2px 0px 2px 10px;}
.SubCategoryList		{background: url(../images/double/tree_line.gif) repeat-y 2px 0px; display: block; margin: 4px 0px 0px 0px; padding: 0px;}
.SubCategoryList li		{background: url(../images/double/tree_begin.gif) no-repeat 2px 9px; display: block; list-style: none; margin: 0px; padding: 2px 0px 0px 14px;}
.SubCategoryList li.lastCategory		{background: #EDEDED url(../images/double/tree_end.gif) no-repeat 2px -9px;}

.topCategory .category_img, .subCategory .category_img, .selectedtopCategory .category_img, .selectedsubCategory .category_img {margin: 0px 5px 0px 0px;}
/*** Categories ***/

/*** Products list (list, table view) and product details ***/
.block-product-details .titleTopCenter	{padding-left: 10px;}
.block-products-list .productImg, 
.block-product-details .productImg {background: #E4E4E4; border: 1px solid #EAEAEA; margin-right: 10px; margin-bottom: 10px; padding: 1px;}

.featuresList	{border: 3px double #BFBFBF; float: right; font: 12px Arial, Helvetica, sans-serif; margin: 0px 0px 5px 5px; padding: 6px; width: 40%;}

.specification	{}
.groupTitle		{background: #E1E1E1; font-size: 120%; padding: 6px;}
.feature			{border-bottom: 1px solid #E1E1E1; display: block; padding: 6px;}
.featureName	{float: left; font-weight: bold; padding: 0px; width: 40%;}
.featureValue	{padding: 0px 0px 0px 45%;}

.block-products-table-view a.title				{color: #014ec0; font-weight: bold; text-decoration: none;}
.block-products-table-view a.title:hover		{text-decoration: underline;}

/* Matrix prices for product */
.matrix			{margin: 10px 0px;}
.matrixQty		{border-left: 1px solid #D2D2D2; border-top: 1px solid #D2D2D2; float: left;}
.matrixPrice	{border-top: 1px solid #D2D2D2; float: left;}
.matrixTitle	{background: #E1E1E1; border-right: 1px solid #D2D2D2; border-bottom: 1px solid #D2D2D2; font-weight: bold; padding: 3px 6px; text-align: center;}
.matrixItem		{border-right: 1px solid #D2D2D2; border-bottom: 1px solid #D2D2D2; padding: 3px 6px; text-align: left;}

/* Visualisation product list as table */
.productsTable th 		{padding: 3px;}
.productsTable td 		{padding: 3px;}
.productsCategory 		{font-size: 12px; font-weight: bold; color: #D55101; background: #E9E9E9; padding: 6px !important; }
.productsCategoryDesc	{background: #E9E9E9; padding: 6px !important; }
.productsDelimiter 		{background: #E9E9E9; padding: 0px !important;}
.productsDelimiterTop 	{background: #E9E9E9; padding: 0px !important;}
.productsDelimiterTop img 	{height: 2px;}

/* Delimiter for list and rollover for details */
.vDelimiter {border-right: 1px solid #E9E9E9;}
.hDelimiter {background: #E9E9E9; border: 0px;}
.rolloverImagesTop {padding: 10px 0px 0px 0px;}
.rolloverImages {float: left; padding: 5px; text-align: center; width: 30%;}
.manufacturerImage {padding: 10px 0px 0px 0px;}

/* Visualisation tubs on product details */
.DetailTabs 			{border-bottom: 2px solid #E1E1E1; height: 1%; margin: 0px; overflow: hidden; padding: 0px 0px 0px 10px;}
.DetailTabs li 			{display: block; float: left; list-style: none; margin: 0px 10px 0px 0px; padding: 0px;}
.DetailTabs li.tab 			{background: none; border: 1px solid #E1E1E1; border-bottom: none;}
.DetailTabs li.tabActive 		{background: #DADADA; border: 1px solid #E1E1E1; border-bottom: none;}
.DetailTabs a.tab					{background: none; color: #014EC0; display: block; font-size: 12px; font-weight: bold; padding: 5px 8px; text-decoration: none;}
.DetailTabs a.tab:hover			{background: #E1E1E1; color: #014EC0; display: block; font-size: 12px; font-weight: bold; padding: 5px 8px; text-decoration: none;}
.DetailTabs a.tabActive			{background: #E1E1E1; color: #014EC0; display: block; font-size: 12px; font-weight: bold; padding: 5px 8px; text-decoration: none; cursor: text;}
.DetailTabs a.tabActive:hover	{background: #E1E1E1; color: #014EC0; display: block; font-size: 12px; font-weight: bold; padding: 5px 8px; text-decoration: none; cursor: text;}

/*** Products list (list, table view) and product details ***/

/*** Related products ***/
.relTitle {padding: 0px 0px 5px 0px;}
.relImg {margin: 0px 5px 5px 0px;}
/*** Related products ***/

/*** Small Cart ***/
.paddingCart td		{padding: 0px;}
.paddingCart .cartTitle td			{background: #E1E1E1; padding: 4px;}
.paddingCart .cartItem td			{border-bottom: 1px solid #E1E1E1; padding: 2px 4px;}
.paddingCart .cartGoodsTotal td	{border-top: 2px solid #D1D1D1; padding: 4px;}
/*** Small Cart ***/

/*** Latest ***/
td.topArticle {padding: 0px;}
td.subArticle {padding: 3px 3px 0px 0px;}
td.topArticle a.buttonMore	{display: block; padding-top: 2px;}
a.subArticle {padding-left: 8px; font-size: 11px; background: url(../images/bullet.gif) no-repeat left 3px;}
/*** Latest ***/

/*** Offers ***/
.offerTitleTop		{display: none;}
.offerTitle			{text-align: left; clear: right; display: block;}
.offerItem 			{text-align: left;}
.offerImg			{float: left; border: 1px solid #EAEAEA; margin-right: 10px; margin-bottom: 10px;} 
.offerText			{text-align: left;}
.offerItem 
a.buttonMore		{display: block;}
/*** Offers ***/

/*** Forum ***/
.forumAdmin 			{color: blue; font-weight: bold;}
.forumUser 				{color: black; font-weight: bold;}
.forumGuest       	{color: black;  font-weight: bold; font-style: italic;}
.forumMessageLeft 	{background: #F4F4F4; border-left: 1px solid #D5D5D5; border-top: 1px solid #D5D5D5; border-bottom: 1px solid #D5D5D5;}
.forumMessageRight 	{background: #F4F4F4; border: 1px solid #D5D5D5;}
.forumMessageTop 		{background: #E9E9E9; border-bottom: 1px solid #D5D5D5;}
/*** Forum ***/


/*** Footer ***/

	.HeaderLogo .links {background: #100f0d; border-radius: 0 0 6px 6px; float: right; padding: 15px 14px 20px 22px;}
	.HeaderLogo .links a {color: #8a7a60; font-size: 14px; margin: 0 10px;}


.footerAll {margin: -5px auto 0; width: 999px;}

.footerMenu	{background: #493e35; border-radius: 0 0 6px 6px; float: right; padding: 20px 14px 15px 22px;}
.footerMenu	span, 
.footerMenu	.separator {display: none;}
.footerMenu	a.smallText	{color: #ccb48c; font-size: 14px; margin: 0 10px;}

.footerHTML	{color: #000; font-size: 14px; text-align: center; padding: 20px 370px 0;}

.GraphicArt {clear: both; padding: 12px 25px; text-align: right;}
.GraphicArt a {color: #423830; text-decoration: none;}
/*** Footer ***/

/*** Visualisation tubs on UserHome pages ***/
.AdminTabs 				{background: url(../images/double/admin-tabs-bgr.gif); height: 1%; margin: 0px 0px 10px 0px; overflow: hidden; padding: 0px 0px 0px 10px;}
.AdminTabs li 				{display: block; float: left; list-style: none; margin: 0px 0px 0px 0px; padding: 0px;}
.AdminTabs li.adminTab			{border-bottom: 1px solid #919B9C;}
.AdminTabs li.adminTabActive	{border: none;}
.AdminTabs li.BeginTab			{display: none;}
.AdminTabs li.EndTab			{display: none;}
div.adminTab 			{background: #EDEDED; border: 1px solid #919B9C; border-bottom: none; cursor: pointer; font: 11px/18px Verdana, sans-serif; margin: 8px 2px 0px 2px; padding: 2px 8px 1px 8px; white-space: nowrap;}
div.adminTabActive 	{background: #EDEDED; border: 1px solid #919B9C; border-top: 2px solid #919B9C; border-bottom: none; font: bold 11px/18px Verdana, sans-serif; margin: 3px 2px 0px 2px; padding: 4px 8px 4px 8px; white-space: nowrap;}
a.blackSm, a.blackSm:hover {text-decoration: none;}
/*** Visualisation tubs on UserHome pages ***/

/*** Prices on the site ***/
.priceBlock {color: #000; font-weight: bold;}
.priceBlock .price {font-weight: bold;}
.priceBlock .priceTax {font-weight: normal;}

.priceBlockOld {color: #000; text-decoration: line-through;}
.priceBlockOld .price {font-weight: normal;}
.priceBlockOld .priceTax {font-weight: normal;}

.priceBlockHidden {color: #000; font-weight: bold; display: none;}
.priceBlockHidden .price {font-weight: bold;}
.priceBlockHidden .priceTax {font-weight: normal;}

.priceBlockEdit {color: #000; font-weight: bold;}
.priceBlockEdit input.price {text-align: right; font-weight: bold; width: 60px; font-size: 13px; color: black; border: 1px solid #A3ACB1;}

.salesBlock {color: #000; font-weight: bold; border: none; background: transparent;}
.salesPrice {font-weight: bold;}
.salesTax {font-weight: normal;}

.priceSaveBlock {color: green; font-weight: bold;}
.priceSaveBlock .price {font-weight: bold;}
.priceSaveBlock .percent {font-weight: normal;}

.pointsPriceBlock {}
.pointsPriceBlock .points {}

.rewardPointsBlock {}
.rewardPointsBlock .points {}
/*** Prices on the site ***/

/*** Rating part ***/
.SummaryStatistic img					{margin-top: -2px;}
.SummaryStatistic .percentage img 	{margin-right: 10px;}
.ShowReviews img							{margin-top: -2px;}
.ShowReviews span							{padding: 0px 10px;}
.RatingImage								{float: left;}
.RatingText									{margin-left: 110px;}

.neutral {display: none;}
.commend		{background: url(../images/icons/commend.png) no-repeat; width: 20px; height: 20px; border:0px;}
.discommend	{background: url(../images/icons/discommend.png) no-repeat; width: 20px; height: 20px; border:0px;}
.not-rated	{background: url(../images/icons/not-rated.png) no-repeat; width: 97px; height: 18px; border:0px;}
.rating-1	{background: url(../images/icons/rating-1.png) no-repeat; width: 97px; height: 18px; border:0px;}
.rating-2	{background: url(../images/icons/rating-2.png) no-repeat; width: 97px; height: 18px; border:0px;}
.rating-3	{background: url(../images/icons/rating-3.png) no-repeat; width: 97px; height: 18px; border:0px;}
.rating-4	{background: url(../images/icons/rating-4.png) no-repeat; width: 97px; height: 18px; border:0px;}
.rating-5	{background: url(../images/icons/rating-5.png) no-repeat; width: 97px; height: 18px; border:0px;}
/*** Rating part ***/

/*** Wishlist pop-up window ***/
.wishlist-opacity	{display: none; z-index: 900; left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; background-color: #E1E1E1;}
.wishlist-shadow	{display: none; z-index: 1000; position: absolute; top: 0px; left: 0px; width: 400px; background: #CCCCCC;}
.wishlist-block		{position: relative; bottom: 5px; right: 5px; width: 400px; background: #F4F4F4; border: 1px solid #C6C6C6;}
.wishlist-img-close	img {margin: 10px 10px 5px 0px;}
.wishlist-descr		{padding: 0px 35px 20px 30px; font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-align:justify;}
/*** Wishlist pop-up window ***/

/*** Shipping pop-up window ***/
.shipping-opacity	{display: none; z-index: 900; left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; background-color: #E1E1E1;}
.shipping-shadow	{display: none; z-index: 1000; position: absolute; top: 0px; left: 0px; width: 600px; background: #CCCCCC;}
.shipping-block		{position: relative; bottom: 5px; right: 5px; width: 600px; background: #F4F4F4; border: 1px solid #C6C6C6;}
.shipping-img-close	img {margin: 5px 5px 5px 0px; }
.shipping-descr		{padding: 0px 15px 10px 15px; font-size: 14px; width: 570px; font-family: Arial, Helvetica, sans-serif; }
/*** Shipping pop-up window ***/

/*** Shipping pop-up window ***/
.shipping-opacity	{display: none; z-index: 900; left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; background-color: #E1E1E1;}
.shipping-shadow	{display: none; z-index: 1000; position: absolute; top: 0px; left: 0px; width: 600px; background: #CCCCCC;}
.shipping-block		{position: relative; bottom: 5px; right: 5px; width: 600px; background: #F4F4F4; border: 1px solid #C6C6C6;}
.shipping-img-close	img {margin: 10px 10px 5px 0px;}
.shipping-descr		{padding: 0px 35px 20px 30px; font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-align:justify;}
/*** Shipping pop-up window ***/

/*** New Product's icon ***/
.block-product-details .newProduct {display: block; position: relative; padding-right: 34px !important;}
.block-product-details .newProduct img {background: url(../images/icons/new_l.png) no-repeat; width: 30px; height: 22px; border: none; margin: 0px 0px -6px 2px;}
.block-products-list .newProduct img {background: url(../images/icons/new_l.png) no-repeat; width: 30px; height: 22px; border: none; position: relative; margin: 0px 0px -6px 2px;}
.newProduct img {background: url(../images/icons/new_m.png) no-repeat; width: 20px; height: 16px; border: none; position: relative; margin: 0px 0px -3px 2px;}
/*** New Product's icon ***/

/*** Restricted Item's icon ***/
.block-products-list .restrictedItem img.restrictedItem {background: url(../images/icons/lock.png) no-repeat; width: 22px; height: 23px; border: none; position: relative; margin: 0px 0px -3px 2px;}
.restrictedItem img.restrictedItem {background: url(../images/icons/lock-s.png) no-repeat; width: 15px; height: 16px; border: none; position: relative; margin: 0px 0px -3px 2px;}
.restrictedCategory img.restrictedCategory {background: url(../images/icons/lock-s.png) no-repeat; width: 15px; height: 16px; border: none; position: relative; margin: 0px 0px -3px 2px;}
/*** Restricted Item's icon ***/

/*** Manual list ***/
.level1 {padding: 2px 2px 2px 15px;}
.level1 a {font-weight: bold;}
.level1 a:hover {font-weight: bold;}
.level2 {padding: 2px 2px 2px 30px;}
.level3 {padding: 2px 2px 2px 40px;}
.level4 {padding: 2px 2px 2px 50px;}
/*** Manual list *****/

/*** Custom menu list ***/
.CustomMenu ul		{display: block; margin: 0; padding: 0;}
.CustomMenu ul li		{display: block; list-style: none; margin: 1px 0; padding: 0;}
.CustomMenu ul li a		{background: #e5d9c9 url(../images/ins/lm.gif) repeat-x 0 100%; border-radius: 4px; color: #2f2d2b; display: block; font: 15px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; padding: 7px 16px; text-decoration: none;}
.CustomMenu ul li a.customActive, 
.CustomMenu ul li a:hover		{background: #c4b29c url(../images/ins/lm-a.gif) repeat-x 0 100%; color: #f6e8d1;}

.CustomMenu ul ul	{margin: 15px 0;}
.CustomMenu ul ul li	{margin: 4px 0;}
.CustomMenu ul ul li a		{background: #fff; border-radius: 3px; color: #2f2d2b; display: block; font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif; padding: 3px 16px; text-decoration: none;}
.CustomMenu ul ul li a.customActive, 
.CustomMenu ul ul li a:hover		{background: #efe9e0; color: #2f2d2b;}

.sisvent .CustomMenu ul li a		{background: #d5dde7 url(../images/ins/lm2.gif) repeat-x 0 100%; border-radius: 4px; color: #2f2d2b; display: block; font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif; padding: 7px 16px; text-decoration: none;}
.sisvent .CustomMenu ul li.customActive a, 
.sisvent .CustomMenu ul li a:hover		{background: #aebbcc url(../images/ins/lm2-a.gif) repeat-x 0 100%; color: #f8fbff;}

/*** Custom menu list ***/

/*** Site map list ***/
.SiteMap ul		{display: block; margin: 0px; padding: 0px;}
.SiteMap ul ul		{display: block; margin: 0px; padding: 0px 0px 0px 10px;}
.SiteMap ul li		{background: url(../images/bullet.gif) no-repeat 0px 6px; display: block; list-style: none; margin: 0px; padding: 2px 0px 2px 10px;}
.SiteMap ul li a		{font-weight: bold;}
.SiteMap ul li li a		{font-weight: normal;}
/*** Site map list ***/

/*** Image slider box ***/
.imageSlider	{position: relative; overflow: hidden;}

.sliderClassVertical	{top: -2000px; border-bottom: 1px solid #E9E9E9; position: absolute; width: 100%;}
.sliderClassVertical td.padding10px	{padding: 20px;}

.sliderClassHorizontal		{left: -2000px; position: absolute; width: 100%;}
.sliderClassHorizontal td.padding10px	{padding: 10px 30px;}

/* Image slider tooltip */
.soPopupContent {position: absolute; z-index: 999; width: 300px; border: 1px solid #CED7DF; background: #FFFFFF; padding: 20px; display: none;}
.soPopupContent a.bigtitle	{display: block; margin-bottom: 15px; text-align: center;}
.soPopupImg	{text-align: center; margin-bottom: 15px;}
.soPopupImg img	{border: 1px solid #E8ECF0;}
.soText	{text-align: justify;}
.popupTooltip	{display: none;}
/*** Image slider box ***/

/***  ***/
.block-product-details .TopTitleBgr {padding: 10px 0px 13px 10px;}
.block-product-details .TopTitleBgr h1 {text-align: left;}

/***  ***/
.block-articles-details .titleTopCenter	{padding: 6px 0px 6px 0px;}
.block-basket-recommended select	{margin-right: 5px;}
.block-user-profile .titleTopCenter div	{text-align: center;}
.block-search select	{margin-bottom: 7px;}
.block-reviews .titleTopCenter	{padding: 8px 10px;}

#tehInSpire .tehsved {border: 1px solid #d7e0ec; border-radius: 6px; margin: 0 0 35px; overflow: hidden; width: 100%;}
#tehInSpire .tehsved th {background-color: #d7e0ec; font-size: 13px; text-align: center;}
#tehInSpire .tehsved td {font-size: 15px; vertical-align: top;}
#tehInSpire .tehsved td.fs13px {font-size: 13px;}
#tehInSpire .tehsvednb {width: 100%;}
#tehInSpire .p10px th {padding: 10px; width: 33%;}
#tehInSpire .p10px td {padding: 10px 10px 10px 20px;}
#tehInSpire .p6px th, 
#tehInSpire .p6px td {padding: 6px 12px;}
#tehInSpire .acenter td {text-align: center;}
#tehInSpire .acenter td.aleft {text-align: left;}
#tehInSpire .clA {color: #376db5;}
#tehInSpire .clB {color: #945c32;}
#tehInSpire .dark, 
#tehInSpire .dark td {background-color: #f2f8ff;}
#tehInSpire .brdr, 
#tehInSpire .brdr td {border-top: 1px solid #d7e0ec;}
#tehInSpire .sum td {font-size: 13px; font-weight: bold; padding: 10px 55px;}

#tehInSpire .tehsved tr:first-child th:first-child, 
#tehInSpire .tehsved tr:first-child td:first-child {border-top-left-radius: 6px;}
#tehInSpire .tehsved tr:first-child th:last-child, 
#tehInSpire .tehsved tr:first-child td:last-child {border-top-right-radius: 6px;}
#tehInSpire .tehsved tr:last-child td:first-child {border-bottom-left-radius: 6px;}
#tehInSpire .tehsved tr:last-child td:last-child {border-bottom-right-radius: 6px;}

#tehInSpire .tehsvedTopLink, 
#tehInSpire .tehsvedTopLink a {color: #7f5123;}
#tehInSpire .tehsvedTitle {font-size: 20px; font-weight: normal; text-align: center;}

/* CSS from old site for content beee */
/* Product Packaging Table */

.productTable {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #DFDFDF;
	border: solid #000000 1px;
	}
.sections {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	border-bottom: solid #000000 1px;
}
.productName{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	padding-left: 10px;
	border: solid #000000 1px;
	}
.productName2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	padding-left: 10px;
	padding-top: 10px;
	}
.right10px {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align: right;
	padding-right:10px;
	display:block;
	}
.LeftIndent10px {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	padding-left: 10px;
	}
.leftTopIndent10px {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	padding: 5px 0 5px 10px;
	display:block;
	}

.verdana10px_border {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	border: solid #000000 1px;
}

/*** Banners ***/
img.baner-ref:hover { 
 filter: progid: DXImageTransform.Microsoft.Alpha(opacity=50); /* IE */ 
 filter: alpha(opacity=50); /* IE 5.5+*/ 
 -moz-opacity: 0.5; /* Mozilla 1.6 */ 
 -khtml-opacity: 0.5; /* Konqueror 3.1, Safari 1.1 */ 
 opacity: 0.5; /* Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */ 
 }
/*** Banners ***/